@font-face {
    font-family: 'bebas';
    src: url('../../fonts/landing/bebasneue_bold-webfont.woff2') format('woff2'),
         url('../../fonts/landing/bebasneue_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: 'Work Sans', sans-serif;
    overflow-x: hidden;
}
.slide {
    display: block;
    height: 100%;
    opacity: 1;
    overflow: hidden;
    width: 100%;
    position: relative;
}
.slide.ng-enter,
.slide.ng-leave {
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.slide.ng-enter {

    left: -100%;
    opacity: 0;
    
}
.slide.ng-enter-active {
   
    opacity: 1;
    left: 0;
}

.nycTopDirectory{
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	background-color: #212121;
	color: #ffffff;
	padding: 2px 0;
	font-weight: 900;
}

.nycTopDirectory span, .nycTopDirectory a{
	font-size: .9em;
	color: #ffffff;
	position: relative;
}

.nycTopDirectory img{
	height: 15px;
	width: 40px;
	margin: -2px 10px 0 -1px;
}

.nycTopDirectory a{
	border-right: 1px solid #fffffe;
	margin-right: 10px;
	padding-right: 9px;
}

.nycTopDirectory a:last-child{
	border-right: none;
}

.nycTopDirectory .resourceLinks{
	text-align: right;
}

.navbar{
	background-color: rgb(225, 231, 235);
	-moz-box-shadow: 1px 1px 1px;
	box-shadow: 1px 1px 1px;
	border-bottom: none;
}
.navbar-header > span {
    font-size: 12px;
    font-weight: bold;
    line-height: 45px;
}
.toplogo{
	float: right;
}

.branding{
	border-top: 2px groove #d7e5f2;
}

.branding img{
	width: 300px;
	margin: 20px 0;
}

.branding .pageTitle{
	text-align: right;
	font-size:4.2em;
/*	text-transform: uppercase;*/
	font-weight: 500;
	margin: 15px 0 15px 15px;
	color: #0c82d1;
	text-shadow: 1px 1px 1px #ffffff;
}

.directoryFilter, .directoryFilter ol.breadcrumb{
	background-color: #a2bdd0;
	padding: 10px 0;
	color: #eff4f8;
	text-shadow: 1px 1px 1px #28a7d3;
}

a.cbIntensivesTopLinks {
    color: #212121 !important;
}

.cbTitleCapacity {
    color: #007185 !important;
}

.pdfCbIntensivesLink {
    color: #195776 !important;
}

.applyOnlinefCbIntensives {
    background-color: #145C80;
}

.directoryFilter span {
    font-size: 1.1em;
}

.directoryFilter .directoryLinks{
	text-align: right;
	
}

.directoryFilter ol.breadcrumb{
	padding: 0;
	margin: 0;
	border-radius: 0;
}

.directoryFilter ol.breadcrumb li a, .directoryFilter .breadcrumb>li+li:before{
	color: #ffffff;
}

.directoryFilter ol.breadcrumb li.active{
	color: rgb(61, 206, 232);
	text-shadow: 1px 1px 1px #7d8587;
}

.cbtitle {
    font: 2em bebas;
    font-family: Helvetica, Arial, sans-serif;
    text-align: right;
    color: #036db7;
}


.cbtitle i{
	color: #00a9c6;
	margin-left: -5px;
	
}

.cbtitleBigger {
    font-size: 45px;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: 600;
    text-align: right;
    color: #036db7;
    padding-top: 5px;
}

.contentArea .cbtitle {
    font: 2em;
    font-family: Helvetica,Arial, sans-serif;
    text-align: center;
    margin: 0;
}

.contentArea h1.cbtitle{
	font-size: 3.5em;
}

.introText{
	font-size: 1.3em;
	font-weight: 300;
	padding: 30px 10px;
	text-align: center;
	color: #4076b2;
	line-height: 1.3em;
}

.landingSection{
	border: 1px solid #c1d1de;
	border-radius: 3px;
	margin-bottom: 24px;
}

.landingSection img{
	height: 70px;
	padding: 15px;
}

.landingSection .sectionHeader .cbtitle{
	padding: 15px;
	height: 70px;
	float: right;
}

.landingSection.sidebar{
	background-color: #e8eef0;
}

.landingSection.sidebar:hover{
	background-color: #d8e6f4;
}

.landingSection.sidebar img{
	width: 100%;
	height: auto;
	padding: 15px;
}

.landingSection.sidebar p{
	padding: 15px;
	text-align: center;
	color: #1f73a7;
}

.landingFontColorSideBottom {
    color: #0D344A !important;
}
ul.talist{
	list-style-type: none;
	padding: 30px 0;
	text-align: center;
	color: #176c81;
	font-size: 1.2em;
}

ul.talist li{
	margin: 8px 0;
}

ul.talist li:last-child{
	border-bottom: none;
}

.eventListing{
	margin-bottom: 70px;
}

.eventListing .sectionHeader{
	 border-bottom: 2px inset #9db5c1;
    display: block;
    height: auto;
    overflow: hidden;
    text-align: left;
    width: 100%;
}
.sectionHeader .sectionHeaderInfo {
    border-top: 1px solid #bdbdbd;
    color: #4076b2;
    display: block;
    float: left;
    height: auto;
    padding: 10px;
    width: 100%;
}
.eventListing .sectionBody{
	height: 700px;
	overflow-y: auto;
	overflow-x: hidden;
}

.event{
	margin: 0;
	padding: 8px 0;
}

.eventTime, .eventTitle, .eventHost{
	font-size: 1.3em;
	color: #1f73a7;
}

.event:nth-child(odd) {
	background-color: rgba(192, 210, 213, 0.53);
	
}

.event:hover{
	background-color: #acbdd5;
	color: white;
}

.eventDate{
	background-color: rgb(128, 174, 211);
	padding: 10px;
	color: #ffffff;
}

.eventAudience .programFocus, .eventAudience .programArea, .eventAudience .targetAudience{
	display: inline;
}

.footer{
	background-color: #d4d9db;
	padding: 40px 0;
}

.footer .cbtitle{
	font-size: 3.5em;
	text-align: center;
	color: #3875a2;
	margin: 0;
}

.footer .taProviderList{
	padding: 0 5px;
}

.footer .taProviderList ul{
	font-size: 1em;
	padding: 0;
	cursor: help;
	color: #1896c7;
}

.footer .taProviderList ul li{
	margin-bottom: 9px;
    text-indent: 80px;
}

.footer .taProviderList {
    text-align: left;
    
}

.footer .taProviderList .cbtitle{
	font-size: 3em;
	text-align: center;
	margin-bottom: 30px;
}

.footer ul{
	list-style-type: none;
	padding-left: 20px;
}

.footer .legend{
	border: 2px solid #b8c0c4;
	border-radius: 4px;
	padding-left: 20px;
	background-color: #edeeef;
	-moz-box-shadow: inset 0 0 8px #93abbe;
	box-shadow: inset 0 0 8px #93abbe;
}

.footer .legend h2{ 
	font-size: 1.7em;
	margin-top: 5px;
}

.footer .legend ul{
	font-size: .85em;
}

.footer .legend ul li{
	margin-bottom: 7px;
	
}

.footer .legend .key{
	display: inline-block;
	width: 15%;
}

.footer .legend .legendText{
	display: inline-block;
	font-size: .9em;
	width: 80%;
}

.footer .legend ul{
	padding-left: 0;
}

.footer .taProviderList,  {
    text-align: center;
}

.fa-dycdStaff {
    background-image: url("../../Images/landing/dycdStaff.png");
    background-position: 4px 4px;
    background-repeat: no-repeat;
    background-size: 70% 70%;
    margin-bottom: -9px !important;
    content: "";
}

.event.row > a {
    display: block;
    height: auto;
    overflow: hidden;
    width: 100%;
}
.event .key i{
	display: inline-block;
	width: 25px;
	height: 25px;
	text-align: center;
	border-radius: 50%;
	margin: 2px 0;
}

/*.event .key i{
	font-size: .8em;
	color: rgb(231, 238, 246);
	background-color: #0c56a7;
}*/


.footer .legend .key i{
	display: inline-block;
	width: 25px;
	height: 25px;
	text-align: center;
	border-radius: 50%;
}

.footer .legend .programFocus{
	color: #38a4a0;
	padding-right: 0;
    padding-left: 0;
}

.programFocus .key i{
	font-size: 1.1em;
	color: rgb(236, 238, 238);
	background-color: #38a3a0;
	padding: 5px;
}

.footer .legend .programArea{
	color: #0c56a7;
	padding: 0;
}

.programArea .key i, .targetAudience .key i{
	font-size: .7em;
	padding: 6px 1px;
	font-weight: 600;
	
}

.programArea .key i{
	color: rgb(231, 238, 246);
	background-color: #0c56a7;
	
}

.footer .legend .targetAudience{
	color: #258cba;
	padding: 0;
}

.targetAudience .key i{
	color: #f5f8f8;
	background-color: #4db0dc;
	
}
.boxWithMarginTb20 {
    margin-top: 20px;
    margin-bottom: 20px;
}
a.iconBtn {
    color: #4c4c4c;
    cursor: pointer;
    display: inline-block;
    margin: 10px 0;
    padding: 0;
   
}

@media screen and (max-width: 550px) {
    .footer .taProviderList ul li{
        text-indent: 0px;
    }
}


@media screen and (max-width: 767px) {
    .cbtitle{
	text-align: center;
}
    .logoDiv {
        text-align: center;
    }
}
@media screen and (max-width: 992px) {
	.landingSection .sectionHeader .cbtitle{
		font-size: 1.7em;
		height: 50px;
	}
	
	.landingSection img{
		height: 50px;
		padding: 15px;
	}
}
/*--------------------side bar nav----------------------*/
#wrapper {
    padding-left: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#wrapper.toggled {
    padding-left: 250px;
}

#sidebar-wrapper {
    overflow: hidden;
    background-color: #ededed;
    box-shadow: 1px 2px 3px #212121;
    z-index: 1000;
    position: fixed;
    left: 250px;
    width: 0;
    height: 100%;
    margin-left: -250px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#wrapper.toggled #sidebar-wrapper {
    width: 250px;
}

#page-content-wrapper {
    width: 100%;
    position: absolute;
    padding: 0px;
}

#wrapper.toggled #page-content-wrapper {
    position: absolute;
    margin-right: -250px;
}
/*---cong css---*/
.alertBox {
   bottom: 0;
    display: block;
    height: auto;
    margin: 10px;
    position: fixed;
    right: 0px;
    width: 280px;
    z-index: 999999;
}
.alert {
    bottom: 0;
    display: block;
    height: auto;
    position: relative;
}
.alert.ng-enter {
    right: -280px;
    transition: right linear 0.3s;
    -webkit-transition: right linear 0.3s;
    -moz-transition: right linear 0.3s;
    -o-transition: right linear 0.3s;
    -webkit-transition-delay: 0.2s; /* Safari */
    transition-delay: 0.2s;
}
.alert.ng-enter-active {
    right: 0;
}
.emptyRecord {
     height: auto;
    margin: 25% auto;
    padding: 10px;
    width: 100%;
}
.nycTopDirectory .nav.navbar-nav.navbar-right a {
    padding-bottom: 0;
    padding-top: 0;
}
.navbar-header > span {
    line-height: normal;
}
.nycTopDirectory .navbar-brand {
    height: auto;
    padding: 4px 0 4px 15px;
}
/*----loading*/
.md-iconBg {
    background-color: #ff9800 !important;
    color: #ffffff !important;
}
.fa.md-iconBg {
    border-radius: 50%;
}
.myGlobalTopLoading {
    border-radius: 0;
    display: block;
    padding: 5px 0;
    filter: alpha(opacity=80); 
    opacity: 0.8;
    height: auto;
    overflow: hidden;
    position: fixed;
    right: 0;
    width: 100%;
    z-index: 1029;
    -webkit-transition: all 0.5s ease 0.3s;
    transition: all 0.5s ease 0.3s;
    top: 80px;
}


.myGlobalTopLoading.ng-hide {
    top: -100px;
    opacity: 0;
    filter: alpha(opacity=0); 
}
.myGlobalTopLoading.ng-hide-add,
.myGlobalTopLoading.ng-hide-remove {
  display: block !important;
}
/* Sidebar Styles */
.list-group-item .myRightIcon {
    display: inline-block;
    float: right;
    height: 36px;
    margin-right: 20px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    width: 36px;
}
.sidebar-nav {
    position: absolute;
    top: 0;
    width: 250px;
    margin: 0;
    padding: 10px;
    list-style: none;
}

.sidebar-nav li {
    line-height: 40px;
    margin: 0 0 5px;
}

.sidebar-nav li a {
    display: block;
    text-decoration: none;
    color: #212121;
}

.sidebar-nav li a:hover {
    text-decoration: none;
    color: #4076b2;
}

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
    text-decoration: none;
}

.sidebar-nav > .sidebar-brand {
    height: 65px;
    font-size: 18px;
    line-height: 60px;
}

.sidebar-nav > .sidebar-brand a {
    color: #999999;
}

.sidebar-nav > .sidebar-brand a:hover {
    color: #fff;
    background: none;
}

@media(min-width:768px) {
    #wrapper {
        padding-left:0px;
    }
  
    #wrapper.toggled {
        padding-left: 250px;
    }

    #sidebar-wrapper {
        width: 0px;
    }

    #wrapper.toggled #sidebar-wrapper {
        width: 250px;
    }

    #page-content-wrapper {
        padding: 0;
        position: relative;
    }

    #wrapper.toggled #page-content-wrapper {
        position: relative;
        margin-right: 0;
    }
}

@media screen and (min-width:992px) {
    #wrapper,  #wrapper.toggled {
        padding-left:0px;
    }
     #sidebar-wrapper,  #wrapper.toggled #sidebar-wrapper {
        width: 0px;
    }

}
